@import url("font/stylesheet.css");

.lp {margin: 0 auto;padding: 0;width: 100%;font-family: 'Montserrat', sans-serif;font-size:16px;background: #000;color:#fff}
.lp a{text-decoration: none;color:#fff;}
.lp a:hover{text-decoration: none;color:#fff;}
.lp .text-box{margin-bottom: 30px;}
.lp .section-white{background-color:#fff;padding:30px;color:#000}
.lp .section-dark{background-color:#0d0d0d;padding:30px;color:#fff}
.lp .card{background: #000; border: 1px solid #fff}

.lp .sport-s-desktop{position: absolute;z-index: 10;margin-top:10%;margin-left:-2%; margin-right:-2%}
.lp .sport-p-desktop{position: absolute;z-index: 10;margin-top:20%;margin-left:26%; margin-right:-2%}
.lp .sport-o-desktop{position: absolute;z-index: 10;margin-top:15%;margin-left:44%; margin-right:-2%}
.lp .sport-r-desktop{position: absolute;z-index: 10;margin-top:5%;margin-left:67%; margin-right:-2%}
.lp .sport-t-desktop{position: absolute;z-index: 10;margin-top:21%;margin-left:80%; margin-right:-2%}
.lp .cta-box1{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;align-content: center;width:100%;margin-top:-5px;background: #d33735}
.lp .cta-box1:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box2{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;align-content: center;width:100%;margin-top:-5px;background: #0095ac}
.lp .cta-box2:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box3{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;align-content: center;width:100%;margin-top:-5px;background: #d1c02c}
.lp .cta-box3:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box4{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;align-content: center;width:100%;margin-top:-5px;background: #23ae97}
.lp .cta-box4:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box1-2{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;align-content: center;width:100%;margin-top:-5px;background: #74afaa}
.lp .cta-box1-2:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box2-2{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;align-content: center;width:100%;margin-top:-5px;background: #a73134}
.lp .cta-box2-2:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box3-2{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;align-content: center;width:100%;margin-top:-5px;background: #1e2c0e}
.lp .cta-box3-2:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box4-2{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;align-content: center;width:100%;margin-top:-5px;background: #7c655c}
.lp .cta-box4-2:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-box{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;width:100%;margin-top:-5px;background: #000}
.lp .cta-box:hover{background: #666666; color:#fff;text-decoration: none}

.lp .cta-kup{cursor: pointer;font-size: 18px; font-weight: 400; color:#fff;text-decoration: none;padding:10px 20px;text-transform:uppercase;background: #000}
.lp .cta-kup:hover{background: #666666; color:#fff;text-decoration: none}
.lp .cta-kup-white{cursor: pointer;font-size: 18px; font-weight: 400; color:#000;text-decoration: none;padding:10px 20px;text-transform:uppercase;background: #fff}
.lp .cta-kup-white:hover{background: #666666; color:#fff;text-decoration: none}
.lp .social a{padding:20px;}
.lp .social{text-align:center}
.lp svg{fill:#fff;}
.lp .kolor-pion{position: absolute;right: 0;width:8px}
.lp .circle{border: 1px solid #fff;  border-radius: 50%; color:#fff}
.icons8-instagram {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(https://files.r-gol.com/LP/bts24/img/insta.svg);
    background-size: 100%
}

.icons8-facebook {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(https://files.r-gol.com/LP/bts24/img/fb.svg);
    background-size: 100%
}

.icons8-tiktok {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(https://files.r-gol.com/LP/bts24/img/tt.svg);
    background-size: 100%
}

.icons8-youtube {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(https://files.r-gol.com/LP/bts24/img/yt.svg);
    background-size: 100%
}.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

@media all and (max-width: 768px){.lp .mobile{display: block; visibility:visible;}
.lp .desktop{display: none;visibility: hidden;}.lp h1{font-family: 'Heathergreen', sans-serif;font-size: 3rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp h2{font-family:'Heathergreen', sans-serif;font-size: 2rem;text-transform: uppercase;padding-top:0;color:#000;letter-spacing: 2px;}}
@media (min-width: 768px){.lp .mobile{display: none; visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Heathergreen', sans-serif;font-size: 3rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp h2{font-family:'Heathergreen', sans-serif;font-size: 2rem;text-transform: uppercase;padding-top:0;color:#000;letter-spacing: 2px;}}
@media (min-width: 992px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Heathergreen', sans-serif;font-size: 3rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp h2{font-family:'Heathergreen', sans-serif;font-size: 2rem;text-transform: uppercase;padding-top:0;color:#000;letter-spacing: 2px;}}
@media (min-width: 1200px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Heathergreen', sans-serif;font-size: 4rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp h2{font-family:'Heathergreen', sans-serif;font-size: 2rem;text-transform: uppercase;padding-top:0;color:#000;letter-spacing: 2px;}}

